Post Reply

[APP][4.0+][ROOT] SA Manager (EFS, MODE, MODEMST, TA backup & restore)

OP pyler

24th December 2013, 10:38 AM   |  #1  
OP Senior Member
Thanks Meter: 477
 
392 posts
Join Date:Joined: Jan 2013
More
SA Manager 2.0

ONLY FOR SAMSUNG, SONY AND LG DEVICES

- backup and restore important device partitions - EFS (Samsung), TA (Sony), MODEM (Exynos devices), MODEMST1 & MODEMST2 (Qualcomm devices),
- root is required
- easy to use
- many localizations
- see paths to important partitions of your device using Menu -> Device Partitions

Note:
- if app not work on your device but your device is supported, please use Menu > Send Logs
- if your (Samsung, Sony or LG) device isnt supported, please use Menu > Send Logs




Special thanks:
This app using datas from Nandroid Online project (https://github.com/ameer1234567890/OnlineNandroid). Thanks!

Enjoy!
Attached Files
File Type: apk SAManager 2.0.apk - [Click for QR Code] (240.9 KB, 1258 views)
Last edited by pyler; 13th September 2014 at 02:07 PM. Reason: New version 2.0
The Following 76 Users Say Thank You to pyler For This Useful Post: [ View ]
24th December 2013, 12:36 PM   |  #2  
Senior Member
Flag Bangalore
Thanks Meter: 35
 
192 posts
Join Date:Joined: Jul 2012
More
Thanks will try..................
27th December 2013, 05:40 PM   |  #3  
OP Senior Member
Thanks Meter: 477
 
392 posts
Join Date:Joined: Jan 2013
More
buump
The Following User Says Thank You to pyler For This Useful Post: [ View ]
28th December 2013, 09:52 PM   |  #4  
ploopower79's Avatar
Senior Member
Flag Houston
Thanks Meter: 73
 
175 posts
Join Date:Joined: Oct 2012
More
hey man thanks for your reply in the other thread i downloaded and extracted the zip and installed the .apk on my xperia z1 BUT it says it is not supported (C6902)
29th December 2013, 07:41 AM   |  #5  
Vatumb's Avatar
Senior Member
Thanks Meter: 17
 
180 posts
Join Date:Joined: May 2009
More
Not Supported in Nexus 5

Last edited by Vatumb; 29th December 2013 at 07:43 AM.
29th December 2013, 07:41 AM   |  #6  
tommydrum's Avatar
Senior Member
Flag Portlandia
Thanks Meter: 46
 
161 posts
Join Date:Joined: Jun 2013
More
Quote:
Originally Posted by ploopower79

hey man thanks for your reply in the other thread i downloaded and extracted the zip and installed the .apk on my xperia z1 BUT it says it is not supported (C6902)

It seems like all devices with locked bootloaders will not work. It makes sense to because we can't really touch our efs partition anyways, or at least us with AT&T and Verizon locked s4's. Then again we don't really have to worry about losing our efs partition because we can't flash anything anyways.

Correction: Samsung locked bootloaders, sony will work fine.
Last edited by tommydrum; 29th December 2013 at 07:38 PM.
29th December 2013, 07:50 AM   |  #7  
ploopower79's Avatar
Senior Member
Flag Houston
Thanks Meter: 73
 
175 posts
Join Date:Joined: Oct 2012
More
ah i see what you mean and the whole reason i sought out this backup was so when i unlocked my bootloader i could restore the TA partition and not have the terrible broken camera which seems to be a bug in the 4.3 update for my xperia z1.

thanks anyways
29th December 2013, 07:59 AM   |  #8  
ShinySide's Avatar
Senior Member
Flag IHB
Thanks Meter: 2,299
 
1,988 posts
Join Date:Joined: Nov 2013
More
TMO M919 s4 is a no go too.

But OP, if as your op says mostly international devices, and it supports the i9505 variant it'd work if you made m919 be read as the i9505. Its the same exact device.

Nice and easy from what I saw tho. Good work man.
29th December 2013, 08:04 AM   |  #9  
marbulas's Avatar
Senior Member
Thanks Meter: 158
 
564 posts
Join Date:Joined: Mar 2011
More
What should I do to get my phone supported?
29th December 2013, 08:13 AM   |  #10  
Member
Thanks Meter: 2
 
31 posts
Join Date:Joined: Jun 2008
Translate
I'd be willing to translate to Dutch.

Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes


Top Threads in Android Apps and Games by ThreadRank